action = アクション
active = 有効化
addbutton = グループへ追加 >>
allusers = 全てのユーザー
author = 制作者
batchfile = ファイル (CSV)
birthday = 誕生日
by = 変更者
confeditconfirm = 危険です!\n本当にシステム設定を変更しますか?\nエラーが出来るとmoregroupwareを使用することが出来ます!危険です!
confignotwritable = 変更出来ないので、設定ファイルは書き込みません。
creategroupright = 新規グループ権限
creategrouprights = 新規グループ権限 グループ "<$1>" - モジュール: "<$2>"
createnewgroup = 新規グループの作成
createnewmodule = 新規モジュールの作成
createnewoccup = Create Occupation
createnewworkloc = Create Workplace
createuserright = 新規ユーザー権限
createuserrights = 新規ユーザー権限 ユーザー "<$1>" - モジュール: "<$2>"
date = 日付
delete = 削除
delete_others = その他の削除権限
deletegrouph = グループ削除
deletemoduleh = モジュール削除
deleteuserh = ユーザー削除
description = 説明
displevel = 表示レベル
disprights = 権限表示
done = 終了しました。
edit = 編集
editgroup = グループ編集: "<$1>"
editgrouprights = グループ権限編集 グループ "<$1>" - モジュール: "<$2>"
editmembers = メンバー編集
editmembersgroupx = メンバー編集 - グループ: <$1>
editmodule = モジュール編集: "<$1>"
editoccup = Edit Occupation
edituser = ユーザー編集
edituserrights = ユーザー権限編集 ユーザー "<$1>" - モジュール: "<$2>"
editworkloc = Edit Workplace
email = メール
err_duplicategroup = そのグループ名は既に存在します。
err_duplicateuser = そのユーザー名は既に存在します。
err_nofirstname = 名前を入力して下さい。
err_nogroupname = グループ名を入力して下さい。
err_nolastname = 苗字を入れて下さい。
err_nousername = ユーザー名を入力して下さい。
err_pwsnotequal = パスワードが一致しません。
err_pwtooshort = パスワードは6文字以上で指定して下さい。
error = Error!
errorheader = 入力フォームにおけるエラーがあります。
firstname = 名前
followingerrors = 次のエラーが見つかりました。
getcsvbackup = データベーステーブルのCSVダウンロード
getfilebackup = 保存済みバックアップファイルのダウンロード
group = グループに属します
groupmanager = グループ管理
groupmembers = グループのメンバー "<$1>"
groupname = グループ名
grouprights = グループ権限編集
initiallang = 言語
insecure = Insecure Modules
install = インストール
lastchg = 最終変更日
lastname = 苗字
memberingroups = このグループのメンバー:
members = メンバー数:
mobile = 電話番号
modify = 修正権限
modify_others = その他の編集
module_level = モジュールレベル
modulefolder = モジュールフォルダー
modulemanager = モジュール管理
modulename = モジュール名
moduletxt = モジュール
new = 新規グループ作成
newrecord = <b>注意: 新しい権限を作成中です.</b>
newuser = 新規ユーザー作成
newusers = 新規ユーザー作成 (ファイルから)
no = いいえ
nopersonalrights = あなたはモジュールの個人権限を持っていません。あなたの権限はグループ会員に由来します。
occupation = [Office] Occupation
occupationmanager = Occupation Manager
occupmanager = Occupation Manager
occupname = Occupation
personalrights = モジュールの権限:
privcity = [Home] City
privcountry = [Home] Country
privemail = [Home] 電子メール
privhobby = [Home] 趣味
privmobil = [Home] モバイル
privpcode = [Home] 郵便番号
privregio = [Home] Region
privstreet = [Home] Street
privtel = [Home] 電話番号
pw = パスワード
pwagain = パスワード (再確認)
read = 読込み権限
reallydelgroup = 本当にグループを削除しますか?
reallydelmodule = 本当にモジュールを削除しますか?
reallydeloccup = Really delete occupation?
reallydeluser = 本当にユーザーを削除しますか?
reallydelworkplace = Really delete workplace?
removebutton = << グループから削除
results = 結果
rightsmanager = 権限管理
rightsoverview = 個人権限の概要:
save = 保存権限
secure = Secure Modules
seqcheck = シーケンステーブルチェック
sex = 性別
sexf = 女
sexm = 男
skipped = スキップ
sortorder = Sort order
sysconfedit = システム設定の編集
sysinfo = システム情報
systemtools = システムツール
telephone = [会社] Telephone
triedseq = 作成を試みます
update = Update
update_available = アップデートが有効です!
upgrade = オンラインアップデートを調べる
usermanager = ユーザー管理
usernametext = ユーザー名
usernotingroup = ユーザーはグループ 「<$1>」に所属していません。
useroverview = ユーザー概要
userrights = ユーザー権限編集
usertxt = ユーザー
version = バージョン
workloc = [会社] Location
worklocmanager = Location Manager
worklocname = Location
write = 書き込み
writeconfigerror = 設定ファイルをファイルシステムに書き込めません!
writeconfigsuccess = ファイルシステムに設定ファイルを書き込みました!
yes = はい
